[Tuto] Mon optimisation / personnalisation Xubuntu, Ubuntu (et autres variantes)

Ce sujet a 80 réponses, 21 participants et a été mis à jour par RedJ RedJ, il y a 9 heures et 7 minutes.

15 sujets de 61 à 75 (sur un total de 81)
  • Auteur
    Messages
  • #3028
    nam1962
    nam1962
    Admin bbPress

    😀 Les joies des communautés qui aiment bien leur pré carré.
    De mon côté j’aime sortir du cercle 😛

    #3032

    tuxmarc
    Participant

    Bonjour à tous 😉

    Ça y est, dans les tréfonds de ma mémoire, j’ai réussi à retrouver mon MDP alambiqué !!! 😉

    J’ai vécu es déboires de notre ami jibel en direct en me demandant s’ils n’allaient pas oser le virer à cause de son style inimitable et qui me fait toujours plaisir à lire.

    Jibel a écrit qu’il n’interviendra plus en précisant que Voyager reste sa distri favorite.
    Ils vont perdre un animateur de poids, mais nous, nous le gardons 😉

    #3035
    jibel
    jibel
    Modérateur

    @Tous,
    merki les gars , j’te jure que je ne dirais plus rien qui va avoir une répersécution sur un « positif ou négatif » influence métaphysique ….. Jamais je n’aurais eu une réponse qui lui a fichu que le raisonnement du C…… qui a « suggéré » cette possibilité. (ce qui n’a pas d’intention de ruiner son boulot, jamais!)
    Ce que, perso, je fais depuis la 12.04 lts et les autres soit 5 OSs voyager’s X2, X8, 14.04 Lts , 16.04 + un autre 16.04 Lts et le dernier de Rodofr la 16.04.1.1. LTs…. Voila , il faut vraiment être timbré d’avoir tout ces OSs? non? C’est a se demander si ce flagada, moi-même, ne le soit pas ? wharf … Je n’ai pas compris sa réaction? sauf que je n’aurais du faire cette erreur… That all aller @+ les gars 😎 😎


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #3195

    andso
    Participant

    bonjour,
    ton bios est pas réglé, comme l’ a dit nam:
    tu peux le regler sur cd
    aprés avoir graver 2 cd plop.iso
    et tu bootes sur clé usb (multisystem), ou unetbootin

    c’ est infaillible
    vérifié sur un i_mac récemment

    T’ es sur quoi, actuellement?
    je comprend rien: tu as un machine avec xubuntu?
    si c’ est le cas, checke ton hardware
    y’ a eu des discussions comme ça sur le forum

    #3325
    tuxmika
    tuxmika
    Participant

    Fan de Xubuntu depuis la 14.04, j’ai récemment migré en 16.04 64 bits sur mon optiplex 380.

    Ce que je regrette, c’est la consommation mémoire des navigateurs ( j’utilise FF et Chromium ), car en effet malgré mes 4 GO de ram, celle-ci est avoisine une conso a 2,5/3 Go avec Chromium ( il faut dire que j’ai mal pas d’extensions de configurées )..

    #3327
    nam1962
    nam1962
    Admin bbPress

    Chromium ou Chrome ne sont pas particulièrement économes en RAM.
    Quelles sont tes extensions ?
    Quelle est la conso de FF (et quelles extensions ?)
    As-tu réglé la swappiness ?

    #3365

    patrice63260
    Participant

    Bonjour,
    Merci pour ce tutorial bien sympa que j’ai suivi etape par etape.
    Par contre j’ai un soucis, quand j’arrive à l’etape E-5 pour VLC

    sudo apt-get install vlc

    J’obtiens la réponse suivante :

    Certains paquets ne peuvent être installés. Ceci peut signifier
    que vous avez demandé l'impossible, ou bien, si vous utilisez
    la distribution unstable, que certains paquets n'ont pas encore
    été créés ou ne sont pas sortis d'Incoming.
    L'information suivante devrait vous aider à résoudre la situation : 
    Les paquets suivants contiennent des dépendances non satisfaites :
     vlc : Dépend: libgles1-mesa (>= 7.8.1) mais ne sera pas installé ou
                    libgles1
           Dépend: libgles2-mesa (>= 7.8.1) mais ne sera pas installé ou
                    libgles2
    E: Impossible de corriger les problèmes, des paquets défectueux sont en mode « garder en l'état ».

    Je tente de l’installer en passant par logiciels, pour l’installer.
    L’installation refuse de se faire.

    Je ne comprends pas pourquoi
    Ma version : xubuntu 16.04

    Merci pour votre aide, sinon une fois le tutorial terminé, c’est fichu VLC est inexploitable sur la machine

    #3366
    jibel
    jibel
    Modérateur

    @patrice63260,
    Il est possible d’installer la VLC avec synaptic ça sera la version 2.2.2 si je ne me trompe pas, il peut y avoir aussi des plugins pour la VLC? Il y a aussi le site de Videolan VLC pour voir ce qu’il manque pour l’améliorer ou entrer avec ces commandes :
    sudo apt-get update et sudo apt-get install vlc browser-plugin-vlc tu peux tester les deux options synaptic et le terminal..
    a toi de voir


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #3367

    patrice63260
    Participant

    Merci pour la réponse et pour l’aide
    Je viens de tester en ligne de commande, même soucis
    j’ai installé synaptic, il refuse d’installer VLC
    Dan synaptic, lorsque je vérifie sous Xubuntu, il me dit : VLC – paquet cassé
    Donc il y aurait un problème de paquets cassés lors de la tentative d’installation
    La version proposée dans synaptic est la version 2.2.2-5
    il veut effectivement installer des plugins vlc…, ainsi que des lib…
    Je commence en fait a comprendre que vu le message au dessus que j’ai copié, il y aurait un problème de lib… manquants et impossible a installer lors de l’installation

    #3368

    patrice63260
    Participant

    en installant je lis dans les dependances
    Lien cassé :
    vlc-nox
    vlc-plugin-pulse
    avec en dessous des paquets cassés a l’installation, une liste de paquets recommandés

    #3369
    jibel
    jibel
    Modérateur

    @patrice63260,
    La y-a un petit PB dans synaptic ouvert regarde sur la barre gauche il y a état en dessous de categorie clique sur état tu devrais avoir vlc et les plugins qui sont en rouge… S’ils apparaissent il faut les supprimer… Refaire une manip avec le terminal sudo apt-get remove vlc Puis redemarrer ton OS, revoir ce qu’il y a dans synaptic a vlc. Tu peux aussi voir le site de videolane et telecharger VLC en deb 640bits ou 32bits puis l’installer avec gdebi si gdebi n’est pas dans la xubuntu installe le avec synaptic…C’est quand même bizarre ce qu’il t’arrive dans la xubuntu 16.04… C’est rare d’avoir ce PB avec VLC 😎 😎


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

    #3375
    nam1962
    nam1962
    Admin bbPress

    il y a surtout un truc anormal : je viens de retester : un

    sudo apt install vlc
    

    suffit pour avoir un truc fonctionnel.

    Donne nous :

    cat /etc/apt/sources.list
    ls /etc/apt/sources.list.d -1
    
    #3376

    patrice63260
    Participant

    Bonsoir, et merci pour vos messages :

    voici le résultat de la commande 1

    # deb cdrom:[Xubuntu 16.04.1 LTS _Xenial Xerus_ - Release amd64 (20160719)]/ xenial main multiverse restricted universe
    
    # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
    # newer versions of the distribution.
    deb http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
    # deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial main restricted
    
    ## Major bug fix updates produced after the final release of the
    ## distribution.
    # deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates main restricted
    
    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    ## team, and may not be under a free licence. Please satisfy yourself as to
    ## your rights to use the software. Also, please note that software in
    ## universe WILL NOT receive any review or updates from the Ubuntu security
    ## team.
    deb http://fr.archive.ubuntu.com/ubuntu/ xenial universe
    # deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial universe
    # deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates universe
    
    ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
    ## team, and may not be under a free licence. Please satisfy yourself as to 
    ## your rights to use the software. Also, please note that software in 
    ## multiverse WILL NOT receive any review or updates from the Ubuntu
    ## security team.
    deb http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
    # deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial multiverse
    # deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-updates multiverse
    
    ## N.B. software from this repository may not have been tested as
    ## extensively as that contained in the main release, although it includes
    ## newer versions of some applications which may provide useful features.
    ## Also, please note that software in backports WILL NOT receive any review
    ## or updates from the Ubuntu security team.
    deb http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
    # deb-src http://fr.archive.ubuntu.com/ubuntu/ xenial-backports main restricted universe multiverse
    
    ## Uncomment the following two lines to add software from Canonical's
    ## 'partner' repository.
    ## This software is not part of Ubuntu, but is offered by Canonical and the
    ## respective vendors as a service to Ubuntu users.
    deb http://archive.canonical.com/ubuntu xenial partner
    # deb-src http://archive.canonical.com/ubuntu xenial partner
    
    deb http://security.ubuntu.com/ubuntu xenial-security main restricted
    # deb-src http://security.ubuntu.com/ubuntu xenial-security main restricted
    deb http://security.ubuntu.com/ubuntu xenial-security universe
    # deb-src http://security.ubuntu.com/ubuntu xenial-security universe
    deb http://security.ubuntu.com/ubuntu xenial-security multiverse
    # deb-src http://security.ubuntu.com/ubuntu xenial-security multiverse

    résultat de la commande 2

    linrunner-ubuntu-tlp-xenial.list
    linrunner-ubuntu-tlp-xenial.list.save
    nowrep-ubuntu-qupzilla-xenial.list
    #3378

    Phil171
    Participant

    Bonsoir,
    Je viens de l’installer pour voir, aucun souci avec Xubuntu 64 bits, j’ai obtenu la version 2.2.2 de VLC.
    Dans le terminal, j’ai simplement tapé la commande indiquée par dans son premier post #3365 :
    sudo apt-get install vlc
    Philippe

    #3380
    jibel
    jibel
    Modérateur

    @patrice63260,
    Apparemment il y a un PB QQpart? Mais ou? si tu viens de faire cette installe, peut-être que ça serait bien de tenter avec ton DVD ou ta clé USB de la xubuntu 16.04 une réinstalle sur la même partition qui est déjà présente, avec un ext4 et / et /home et formatage de cette partition…Il doit y avoir eu un PB lors de ton installe… C’est possible? ou non? Si tu veux, tu peux faire une capture d’écran avec gparted de la partition sur ce disque dur a toi de voir ? 😎 😎


    ? Toutes les fautes : orthographe, syntaxe, grammaire, vocabulaire, conjugaison...sont ma propriété intellectuelle...néanmoins elles peuvent & doivent être corrigées, modifiées sans qu'on me demande mon avis...Non mais   😎

15 sujets de 61 à 75 (sur un total de 81)

Vous devez être connecté pour répondre à ce sujet.

3 thoughts on “[Tuto] Mon optimisation / personnalisation Xubuntu, Ubuntu (et autres variantes)

  1. Pingback: Comment apprendre à coder au MakerLab Courtechzone Rhone Valley

  2. Pingback: Comment apprendre à coder au MakerLab Courtechzone Rhone Valley

  3. Pingback: Comment apprendre à coder au MakerLab Courtechzone Rhone Valley

Comments are closed.